gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001765

Irssi における解放済みメモリの使用に関する脆弱性

7.5
2018/03/06 16:52
CVE-2018-7054

JVNDB-2018-001765

Irssi における解放済みメモリの使用に関する脆弱性
概要
Irssi には、解放済みメモリの使用に関する脆弱性が存在します。 本脆弱性は、CVE-2017-7191 に対する修正が不完全だったことに起因する問題です。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001765は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2018-7054
公表日2018/02/15 00:00
登録日2018/03/06 16:52
更新日2018/03/06 16:52
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。